.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.fault.InvalidArgument: ../../vmodl/fault/InvalidArgument.rst


vim.fault.InvalidIndexArgument
==============================
    :extends:

        `vmodl.fault.InvalidArgument`_

  An InvalidIndexArgument exception is thrown if the index was not found

Attributes:

    key (`str`_)




